VMware Server and SLES10 SP1 on a PowerEdge 1600SC

John Bown john.bown at brulant.com
Wed Oct 3 14:39:41 CDT 2007


Hello everyone.  I'm trying to install VMware Server 1.0.3 on a freshly
installed and completely patched SLES 10 SP1 box.  I've barely even
touched the thing and already there are problems.  Here's what I've done
so far:

 

1) Added kernel-source, gcc, gcc-c++ and make.

2) Executed the following three commands from the
/usr/src/linux-2.6.16.53-0.8 directory: make mrproper, make cloneconfig
and modules_prepare.

3) vmware-config.pl ends with the following:

 

The directory of kernel headers (version 2.6.16.53-0.8-smp) does not
match your running kernel (version 2.6.16.46-0.12-smp).  Even if the
module were to compile successfully, it would not load into the running
kernel.

 

Does anyone know what I'm doing wrong?  If I just did an online update,
how are my kernel and kernel headers not the same version?  None of the
following have worked:

 

http://en.opensuse.org/Setting_up_VMware_on_SUSE_Linux

http://en.opensuse.org/Recovering_VMware_Workstation_After_a_Kernel_Upda
te

http://www.novell.com/coolsolutions/feature/15963.html

 

Any and all suggestions would be greatly appreciated.  Many thanks.

 

 

John

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20071003/30d184ca/attachment.htm 


More information about the Linux-PowerEdge mailing list